Xampp lite 1.7.1 for windows does not Install on my vista

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Xampp lite 1.7.1 for windows does not Install on my vista

Postby april415 » 29. April 2009 21:22

Okay , I downloaded Xampp lite 1.7.1 ( That's the newest version right?:) ). First I downloaded the 7-zip self-extracting package to my newly created C/xampp file. I thought I was being so clever by avoiding the program file pitfall...

I went to open the the file. I was asked to run it , which I did, and was promptly told that Xammp lite was not a valid WIn32 application. I deleted the file, and permanently trashed it. I downloaded the the Zip archive version, believing that maybe if I unzipped it myself there wouldn't be any difficulties. Into my folder went the zip archives. I went to unzip them and my zip application wouldn't . It could not recognize the files as Valid Zip archives. So , I deleted the archives.
Can anyone provide me with some answers on why I had these difficulties and how I might get around them to a successful installation? :cry:

Thanks in advance
april415
 
Posts: 1
Joined: 29. April 2009 20:51

Re: Xampp lite 1.7.1 for windows does not Install on my vista

Postby Sharley » 29. April 2009 23:24

1. Log in to Vista as an Administrator or Super Administrator and disable UAC.

2. If an .exe or a .zip file fails then right click on the file and select to run as administrator but make sure that UAC is disabled.
User avatar
Sharley
AF Moderator
 
Posts: 3316
Joined: 03. October 2008 05:10
Location: Yeppoon, Australia Time Zone: GMT/UTC+10
Operating System: Win 7 Pro 32bit/XP Pro SP3


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 46 guests